/*RESPONSIVE CSS*/

@media all and (max-width:1000px){
	
	#wrapper
	{
		width:96% !important;
	}
	
	.header_graphics
	{
		right:-5% !important;
	}
	
	div#main.single, div#main.blog, div#main.members-page, div#main.withSidebar {
   		
		width: 60% !important;
		float:left;
	
	}
	
}

@media all and (max-width:980px){
	
	.header_graphics
	{
		right:-8% !important;
	}
	
}

@media all and (max-width:920px){
	
	.header_graphics
	{
		right:-15% !important;
	}
	
}

@media all and (max-width:900px){
	
	.openresponsivemenu
	{
		display:none;
	}
	
	.header_graphics
	{
		right:-18% !important;
	}
	
	.guarantee
	{
		width:100%;
	}
	
	.wp-image-614
	{
		width:100%;
		height:100%;
	}
	
}

@media all and (max-width:880px){
	
	.header_graphics
	{
		right:-22% !important;
	}
	
	#optinforms-form4-container
	{
		width:100% !important;
		padding-top:23% !important;
	}
	
	#optinforms-form4
	{
		padding:0px 50px !important;
	}
	
	#navigation ul li
	{
		display:block !important;
		float:left;
	}
	
	.wp-image-654,
	.wp-image-622
	{
		width:100%;
		height:100%;
	}
	
	table
	{
		width:100% !important;
	}
	
}

@media all and (max-width:860px){
	
	.header_graphics
	{
		display:none;
	}
	
	.header_logo
	{
		margin:0px auto !important;
		text-align:center !important;
		float:none !important;
	}
	
	.wp-image-619
	{
		width:100%;
		height:100%;
	}
}

@media all and (max-width:780px){
	
	.header_graphic_1
	{
		display:none;
	}
	
	.header_logo
	{
		margin:0px auto !important;
		text-align:center !important;
	}
	
	.openresponsivemenu
	{
		display:block;
	}
	
	#navigation
	{
		display:none;
		margin:0 !important;
	}
	
	#navigation ul
	{
		display:block !important;
		padding-left:0px !important;
	}
	
	#navigation.nav-container ul li
	{
		float:none !important;
	}
	
	#navigation #main-nav
	{
		margin-left:17px !important;
	}
	
	div#main.single, div#main.blog, div#main.members-page, div#main.withSidebar {
   		
		width: auto !important;
		float:none !important;
	
	}
	
	#sidebar
	{
		width:100%;
		float:none;
	}
	
	#sidebar .widget
	{
		padding:0px !important;
	}
	
	div#main.withSidebar
	{
		width:auto;
	}
	
	#content .entry h1
	{
	    font-size: 40pt !important;
		line-height: 40pt !important;
	}
	
}

@media all and (max-width:767px){
	
	#content table.bpt_table img
	{
		width:100% !important;
		height:auto !important;
	}
	
}

@media all and (max-width:680px){
	
	.header_logo .header_logo_1
	{
		display:none;
	}
	
	.header_logo .header_logo_2_hidden
	{
		display:block;
	}
	
	.entry h1
	{
		font-size:44px !important;
		line-height:36pt !important;
	}
	
	#content table
	{
		width:auto;
	}
	
	#content table img
	{
		width:100%;
		height:100%;
	}
	
	#content table.tg img
	{
		width:auto !important;
		height:auto !important;
	}
	
	#clean_contact
	{
		width:90% !important;
	}
	
	.CleanContact
	{
		width:90% !important;
	}
	
}

@media all and (max-width:580px){
	
	.entry
	{
		padding:10px 20px 20px;
	}
	
	.entry h1
	{
		font-size:38px !important;
		line-height:30pt !important;
	}
	
	#main
	{
		padding:0px !important;
	}
	
}

@media all and (max-width:533px){
	
	.header_logo img
	{
		width:100% !important;
		height:auto !important;
	}
	
	body #wrapper #header, 
	#header .header_logo
	{
		width:100% !important;
		height:auto !important;
	}
	
	.wp-image-602
	{
		width:100%;
		height:100%;
	}
	
}

@media all and (max-width:568px){
	
	.wp-image-623, .wp-image-624, .wp-image-627
	{
		width:100%;
		height:100%;
	}
	
	#content .entry h1 
	{
    	font-size: 36pt !important;
    	line-height: 36pt !important;
	}
	
}

@media all and (max-width:480px){
	
	.entry
	{
		padding:10px;
	}
	
	body table img
	{
		float:none !important;
		height:auto !important;
		width:auto !important;
		margin:20px auto;
	}
	
	body table td
	{
		display:block;
		width:auto;
	}
	
	body table.bpt_table tr td
	{
		width:100% !important;
	}	
	
	body table.bpt_table tr td img
	{
		margin:0 !important;
		width:auto !important;
	}
	
	#content .entry h1 
	{
    	font-size: 30pt !important;
    	line-height: 30pt !important;
	}
	
	#content .entry h2 
	{
    	font-size: 22pt !important;
    	line-height: 24pt !important;
	}
	
}

@media all and (max-width:380px){
	
	.header_logo .header_logo_2_hidden
	{
		width:100%;
	}
	
	#optinforms-form4
	{
		padding:0px 20px !important;
	}
	
}